Test-Command: jupyter-nbconvert --debug --to notebook --execute --ExecutePreprocessor.kernel_name=octave --ExecutePreprocessor.timeout=60 --output-dir=. --output=octave_output.ipynb /usr/share/doc/python3-octave-kernel/examples/octave_kernel.ipynb
Features: test-name=run_example_notebook
Restrictions: allow-stderr
Depends: python3-octave-kernel, jupyter-nbconvert, ghostscript,
 gnuplot-nox, fonts-freefont-otf
